﻿body {
  margin:0px;
  background-color:rgba(0, 0, 0, 1);
  background-image:url('../../images/index/bg.png');
  background-position:left top;
  background-repeat:repeat;
  background-attachment:scroll;
  background-size:60px 60px;
  position:static;
  left:auto;
  width:715px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:fixed;
  left:50%;
  margin-left:-357.5px;
  top:50%;
  margin-top:-79.5px;
}
#u0_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:715px;
  height:159px;
  background-image:none;
}
#u0_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:715px;
  height:159px;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:715px;
  height:159px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
